<?php
if(function_exists('vc_map')) {
	add_action( 'init', 'mascot_core_educacion_reg_shortcodes_vacancies', 998 );
}
function mascot_core_educacion_reg_shortcodes_vacancies() {
	vc_map( array(
		'name'     => esc_html__( ' Vacancy Basic Fields', 'mascot-core' ),
		'base'     => 'tmvc_vacancy_basic_fields',
		'description' => esc_html__( 'Vacancies', 'mascot-core' ),
		'category' => esc_html__( 'by TM Partials', 'mascot-core' ),
		'icon'	   => 'mascot-vc-icons vc-icon-tm-parts',
		'params'   => array(
			mascot_core_educacion_vc_add_css_editor(),
		)
	) );
	class WPBakeryShortCode_tmvc_vacancy_basic_fields extends WPBakeryShortCode {
	}


	vc_map( array(
		'name'     => esc_html__( 'Vacancy Button', 'mascot-core' ),
		'base'     => 'tmvc_vacancy_button',
		'description' => esc_html__( 'Vacancies', 'mascot-core' ),
		'category' => esc_html__( 'by TM Partials', 'mascot-core' ),
		'icon'	   => 'mascot-vc-icons vc-icon-tm-parts',
		'params'   => array(
			mascot_core_educacion_vc_add_css_editor(),
		)
	) );
	class WPBakeryShortCode_tmvc_vacancy_button extends WPBakeryShortCode {
	}
}